<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
    <query id="JdgPlnZyJgWorkbill.getBlCode" desc="获取备料码">
        <![CDATA[
SELECT T2.CODE_JG_BL
      FROM PLN_ZY_JG_WORKBILL T2
     WHERE T2.WO_ID = {0}
       AND ROWNUM <= 1
        ]]>
    </query>
</queryMap>